concentrations_boltzmann <-
function(phi,c0,Temperature=293)
{
	k=1.3806488e-23
	
	elementary_charge = 1.60217657e-19
	
	ret = vector(mode="list", length=2)
	
	names(ret)=c("positive","negative")
	
	ret[["positive"]] = c0*exp(-phi*elementary_charge/(k*Temperature))
	ret[["negative"]] = c0*exp(phi*elementary_charge/(k*Temperature))
	
	return(ret)
}

